Our app is compatible on iOS and Android on the following versions:
– iOS: 13 and up
– Android: 8 and up

Unfortunately, we will not be able to bypass the technical requirements to be compatible with earlier operating system versions.